Snowball Kernel
-----

**Goals**
- **A Rust-Free Kernel** that is *theoretically* maintainable from upstream patches or direct contribution while eliminating a majority of the bagage.
- Drop non-x86-64 architecture support.
- Drop archaic hardware support.
- Drop uncommon Filesystem support.
- Drop non-optimal compression support.
- Drop perpetual experimental code paths.
- Eliminate all traces of selinux.
- Drop and gaurd against corperate anti-features that only benefit farms and clusters in high security environments and otherwise slow down execution for everyone else.
- Targets and prioritizes x86-64 Content/Media Workstation use soley.

**Usage**
- TBD but this repo is an hg patchqueue because the git repository with history is nearly six gigs of data the server has to process or just under 2 with source from the tarball and no history. Too large to self host. An hg bundle will be the basis for the patchqueue.
